@font-face {
  font-family: "Koebis";
  src: local("Koebis"), url("./assets/fonts/Koebis/Koebis - Free.ttf") format("truetype");
}

body{
  background: #bab9b9;
  font-family: "Koebis", Arial, serif;
  display: flex;
  flex-flow: row;
  width: 1vw;
  height: 1vh;
}
app-main{
  display: flex;
  flex-flow: column;
}
